namespace IWS5.Server.Models;

public class FolderField
{
    public string Name { get; set; } = string.Empty;
    public string Value { get; set; } = string.Empty;

    public FolderField() { }
    
    public FolderField(string name, string value)
    {
        Name = name;
        Value = value;
    }
}